On Mon, Sep 9, 2013 at 6:30 PM, brian m. carlson
<sand...@crustytoothpaste.net> wrote:
> On Mon, Sep 09, 2013 at 02:00:55AM -0500, Felipe Contreras wrote:
>> Of course not. First of all, who exactly is packaging release
>> candidates nowadays? And second, why they can't they use the existing
>> tools, like the 'version' file?
> Debian unstable, for one.  However, they don't use RPMs and the version
> would be rewritten to use ~ anyway.  Fedora rawhide might.

Debian uses their own version; 1:1.8.4~rc3-1, it doesn't use Git's
version 1.8.4.rc3, so if we change it to 1.8.4-rc3, that doesn't
affect them one bit because they are not using it anyway.

As for Fedora rawhide, they don't even use rc versions:


Felipe Contreras
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majord...@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html

Reply via email to